body { color: rgba(255,255,255,0.7); margin: 0; background:
linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,10,50,1) 35%, rgba(100,0,130,1) 81%, rgba(0,10,100,1) 100%); background-size: 100%; font-size: larger; font-family: Ubuntu Light, Segoe UI Light, Arial !important;
text-shadow: #00afff 0px 0 50px;
 scroll-behavior: smooth;
    text-align: center;
}
.bar { text-align: left; width: 100%; box-shadow: 0 0 50px 0 rgba(0,0,0,0.1);
border-bottom: solid 1px rgba(255,255,255,0.1); position: fixed; background:
transparent;
}
.bar a { text-decoration: none; display: inline-block; float: right; color:
rgba(255,255,255,1); padding: 1em;
}
.bar p { display: inline-block; padding: 1em; margin: 0; background:
rgba(255,255,255,0.1);
}
.title {
    width: 100%;
    font-size: 3em;
    padding-bottom: 1em;
    background: rgba(255,255,255,0.1); box-shadow: 0 0 50px 0 rgba(0,0,0,0.3);
color: black;
}
.top {
    padding-bottom: 1em;
    padding-top: 1em;
 background: url(title.png) no-repeat rgba(0,0,0,0.4);
background-position-top: -5px; box-shadow: inset 0 0 150px 0 rgba(0,0,0,0.3), 0
0 50px 0 rgba(0,0,0,0.1); background-position-y: 0px;
}
.text { padding: 20px; color: #555;
}
#hello {
padding: 20px; color: #f0f0f0; background: #2255aa
}
#top {
	padding-top: 0.03em;
	}
#top2 {
 background: url(title2.png) repeat;
}
#top3 {
 background: url(favicon.png) no-repeat rgba(0,0,0,0.7);
 background-position: 5% 50%;
 color: white;
}
.t1 {
 background: url(t1.jpg);
 background-size: content;
}
img { transition: 0.2s; height: 99%;
}
#images {
padding: 0; height: 300px; background: white;
}
.top a { text-decoration: none; background: rgba(255,255,255,0.3); color:
rgba(255,255,255,1); padding: 10px; border-radius: 50px;
margin-left: 250px;
}
.footer {
    width: 100%;
    height: 15px;
    background: rgba(0, 0, 0, 0.3);
    margin-top: -15px;
}
#black {
	color: black !important;
	text-shadow: white 0px 0 5px;
	}
	title p {
		color: black;
		}
